@charset "UTF-8";
/* CSS Document */

h1{
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 600;
  	font-style: normal;
	font-size: 60px;
	color: white;
	position: absolute;
  	top: 75px;
 	left: 50%;
  	transform: translate(-50%, 0);
}
h2{
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
	font-size: 30px;
	color:dimgray;
	line-height: 40px;
}
h3{
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
	font-size: 35px;	
}
h4{
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
	font-size: 25px;	
}
h5{
  	font-family: "Bellota Text", sans-serif;
 	font-weight: 400;
  	font-style: normal;
	font-size: 20px;
}
h6{
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
	font-size: 15px;
	text-align: center;
}
body, html {
  	height: 100%;
}
nav{
	text-align: center;
	padding-top:20px;
	padding-bottom: 20px;
}
header {
  	font-family: "Paytone One", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 45px;
	position: absolute;
  	top: 10px;
 	left: 50%;
  	transform: translate(-50%, 0);
	color:white;
}
.logo{
	position: absolute;
  	top: 100px;
 	left: 50%;
  	transform: translate(-50%, 0);
	width: 150px;
	z-index: 1;
}
.logo2{
	position: absolute;
	top:80px;
	left:25px;
	width: 100px;
	z-index: 1;
}
.button {
  	text-decoration: none;
  	padding: 10px;
  	color:white;
 	 font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
	font-size: 25px;
 	position: absolute;
  	top: 120px;
	right:50px;
 	border: 4px solid white;
	border-radius: 2px;
	transition:0.6s;
	background-color:rgba(255,255,255,0.30)
}
.link {
 	 font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
  	font-size: 15px;
  	padding: 70px;
  	text-decoration: none;
  	color: black;
	transition: 0.6s;
}
.welcome{
	position: absolute;
	top: 110px;
	left: 40px;
	color:white;
	 font-family: "Josefin Sans", sans-serif;
 	font-weight: 400;
	font-size: 30px;
 	font-style: normal;
	width: 300px;
	line-height: 35px;
}
.homemessage{
	height:300px;
	background-color:white;
	padding-top: 5px;
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;
}
.abtmessage{
	background-color:white;
	padding-top: 5px;
	padding-left: 60px;
	padding-right: 60px;
	text-align: center;
}
.contactmessage{
	height:200px;
	background-color:white;
	padding-top: 5px;
	padding-left: 60px;
	padding-right: 60px;
	text-align: center;
}
.insta{
	width: 30px;
	height: 30px;
	display: block;
 	margin-left: auto;
  	margin-right: auto;
	}
.contactdiv{
	text-align: center;
	font-family: "Josefin Sans", sans-serif;
  	font-weight: 400;
  	font-style: normal;
}
.sub-form {
	font-family: "Bellota Text", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	border-radius: 5px;
 	background-color:white;
 	padding-right: 100px;
	padding-left: 100px;
	color: black;
}
.button:hover {
  	text-decoration: none;
  	padding: 10px;
  	color:white;
   	 font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
	font-size: 28px;
 	position: absolute;
  	top: 120px;
	right:50px;
  border: 4px solid white;
	background-color: rgba(148,201,207,0.50);
	transition:0.6s;
}
.link:hover{
	font-size: 17px;
}
form {}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 15px 0;
  display: inline-block;
  border: 1px solid black;
  border-radius: 4px;
  box-sizing: border-box;
  color: black;
}
textarea {
  width: 100%;
  padding: 12px 20px;
  margin: 15px 0;
  display: inline-block;
  border: 1px solid black;
  border-radius: 4px;
  box-sizing: border-box;
  color: black;
}
input[type=submit], select {
	width: 50%;
	text-align: center;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  background-color:white;
  border: 1px solid black;
  border-radius: 4px;
  box-sizing: border-box;
	font-family: "Josefin Sans", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 18px;
	color: black;
	transition: 0.6s;
	position:relative;
	left: 25%;
}
.porttitle{
	text-align: center;
}
.row {
  text-align: center;
  display: flex;
  flex-wrap: wrap; 
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 24%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
.parallax1 {
  /* The image used */
  height: 100%;	
  background-image: url("home.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
	
}
.parallax2 {
  /* The image used */
  background-image: url("home1.jpg");

  /* Full height */
  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
.parallax3 {
  /* The image used */
  background-image: url("headshot.jpg");

  /* Full height */
  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
.parallax4 {
/* The image used */
  background-image: url("abtimg2.jpg");

  /* Full height */
  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
.parallax5 {
  /* The image used */
  background-image: url("contactimg.jpg");

  /* Full height */
  height: 70%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
.parallax6 {
  /* The image used */
  background-image: url("portfolioimg.jpg");

  /* Full height */
  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
input[type=submit]:hover{
	font-size: 22px;
	transition: 06.s;
	background-color:rgba(148,201,207,1.00);
}
@media screen and (max-width: 800px) {
	h1{
		font-size: 45px;
		top: 120px;
	}
	h2{
		font-size: 20px;
	}
	h3{
		font-size: 25px;
	}
	h4{
		font-size: 15px;
	}
	h5{
		font-size: 16px;
	}		
	.link{
		padding: 30px;
	}
	.logo{
		width: 80px;
		top: 100px;
	}
	.logo2{
		width:75px;
		top: 85px;
		left: 50%;
		transform: translate(-50%, 0)
	}
	.welcome{
		font-size: 18px;
		width: 100px;
		line-height: 22px;
		top: 100px;
		left:30px;
	}
	.homemessage{
		height: 220px;
	}
	.sub-form{
	padding-right: 50px;
	padding-left: 50px;
	}	
	.button{
		font-size: 15px;
		top: 100px;
		right: 20px;
	}
	.button:hover{
		font-size: 17px;
		top: 100px;
		right: 20px;
	}
/*FIX THE IMAGE SIZING FOR MOBILE!!! */	
	.parallax1{
		background-image: url("homev1.jpg");
		background-attachment: inherit;
		height: 76%;
	}
	.parallax2{
		background-image: url("homev2.jpg");
		background-attachment: inherit;
		height: 76%;
	}
	.parallax3{
		background-image: url("abtv1.jpg");
		background-attachment: inherit;
		height: 79%;
	}	
	.parallax4{
		background-image: url("abtv2.jpg");
		background-attachment: inherit;
	}	
	.parallax5{
		background-image: url("contactv.jpg");
		background-attachment: inherit;
		  height: 79%;
	}	
	.parallax6{
		background-image: url("portv.jpg");
		background-attachment: inherit;
	}		
}
@media screen and (max-width: 600px) {
	.link{
		padding: 15px;
	}
}